[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Woody ssh exploit

On Thu, 22 Feb 2001, Peter Cordes wrote:
> On Thu, Feb 22, 2001 at 11:10:39AM -0800, Micah Anderson wrote:
> > We are currently running woody on a production machine (yes, I am not that
> > happy about that decision). Woody does not get potato's security updates,
> > and does not get new unstable security fixes in a timely fashion. This
> > leaves woody vulnerable to certain kinds of problems, particularly
> > distressing right now is the ssh security issue that is out there, which
> > woody does not have a fix for. Potato has a fix at
> > http://www.debian.org/security/2001/dsa-027
> > 
> > So how do we fix this on a woody machine? 
>  I installed ssh 2.3.0p1-1.11 from unstable on my woody machines at home.
> It works great.

Yes, but 2.4.0 is current.

Reply to: